/*
Theme Name: Popularis Writer 02
Theme URI: https://populariswp.com/popularis-writer/
Template: popularis
Author: Themes4WP
Author URI: https://themes4wp.com/
Description: Popularis Writer is a fast, clean and modern-looking responsive multipurpose and blogging theme for WordPress. Theme works perfect with any of favorite page builders like Elementor, Beaver Builder, SiteOrigin, Thrive Architect, Divi, Visual Composer, etc. Popularis Writer is WooCommerce ready, lightweight, easy to use and SEO friendly.
Tags: one-column,two-columns,full-width-template,right-sidebar,custom-background,custom-menu,editor-style,featured-images,translation-ready,custom-logo,threaded-comments,footer-widgets,blog,e-commerce
Version: 1.0.1.1615799420
Updated: 2021-03-15 09:10:20

*/

body {
    font-size: 22px;
    color: #566073;
    line-height: 1.8;
    font-weight: 400;
}
a, a:active, a:hover, a:focus {
    color: #fd8407;
}
#site-navigation {
    -moz-box-shadow: 0 14px 20px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 14px 20px 0 rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 14px 20px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 14px 20px 0 rgba(0, 0, 0, 0.08);
    border-color: transparent;
}
.tagcloud a {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.page-area {
    padding: 35px 15px;
}
.widget-title:after {
    display: none;
}
.widget-title h3 {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 20px;
    font-weight: 700;
    padding: 0;
}
.top-bar-section {
    background-color: #fd8407;
}
.top-bar-section a {
    color: #000;
}
nav.navigation.pagination .nav-links a, nav.navigation.pagination .current {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.posted-date, .cat-links a, .cat-links span, .tags-links span {
    font-size: 18px;
    margin-right: 10px;
    font-weight: 700;
}
.post-item {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    width: 100%;
    -moz-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    -webkit-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    -o-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    margin-bottom: 30px;
    overflow: hidden;
}
.post-item h2 a {
    font-size: 30px;
    font-size: 45px;
    line-height: 35px;
    line-height: 49px;
    font-weight: 700;
}
.news-thumb img {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    margin-bottom: 30px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
    font-weight: 700;
}
.cart-contents span.count, .woocommerce span.onsale, .nav > li.active > a:after, .current-page-parent:after, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #fd8407;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .btn-default, input[type="submit"], input#submit, button, a.comment-reply-link, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    color: #fd8407;
}
.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li:hover a {
    color: #fd8407;
    border-bottom: 2px solid #fd8407;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: center;
}
article.blog-article {
    clear: none;
}
.nav > li.active > a:hover:after, .current-page-parent:hover:after {
    left: 15%;
    width: 70%;
}
article.blog-article:nth-of-type(2n-1) {
    clear: both;
}
.post-item .news-thumb {
    padding: 0;
}
.post-item .news-thumb img {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}
.cats-tags {
    display: inline-block;
    width: auto;
    float: left;
}
.posted-date {
    float: right;
}
.cat-links a {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    border: 2px solid;
    padding: 5px 10px;
}
.post-item h2, h1.single-title {
    padding-top: 20px;
    padding-bottom: 15px;
    width: 100%;
    clear: both;
}
.post-item .news-text-wrap {
    padding: 30px;
}
aside#sidebar {
    padding-right: 40px;
}
#sidebar .widget {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    -webkit-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    -o-box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    box-shadow: 0 10px 25px 0 rgba(28,45,113,0.17);
    margin-bottom: 30px;
    padding: 25px;
}
@media (min-width: 768px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #ff9c12;
    color: #fff;
}
}
